@charset "gb2312";
/*全局设置*/
body,div,dl,dt,dd,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td{margin:0;padding:0;}
body{margin:0;font-family:微软雅黑,arial,宋体;font-size:13px;color:#333;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
/*address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}*/
input,textarea,select,button{font:12px Verdana,Helvetica,Arial,sans-serif;}
table{border-collapse:collapse;}
html{overflow-y:scroll;}
ol,ul,li,p,h1,h2,h3,h4,h5，h6{margin:0;padding:0;list-style:none;word-break: break-all; word-wrap:break-word;}
a:link{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;font-weight: bold;}
a:hover{color:#F00;text-decoration:underline;}
a:active{text-decoration:none;}
img{border:none;border-radius: 12px;}
/*公共样式*/
.trw1{width:980px; }
.trw2{/* width: 123px; */float: left;margin-bottom: 1px;}
.trmar1{margin-left:auto;margin-right:auto; margin-top: 8px;}
.trmar3{margin-left:8px}
.trmar4{margin-left:auto;margin-right:auto;}
.trmar5{margin-top:8px}
.trpad1{padding-top:10px;}
.trbor1{border: 1px solid rgba(238, 234, 223, 0.5);}
.trbor3{border: 1px solid rgba(189, 188, 188, 0.52);}
.trfont1{font-size:14px;font-weight:600;color: #000000;}
.trfont2{color:#F00;}
.trfont3{color:#006CFF;}
.trfont4{font-weight:600;}
.trfl{float:left}
.trfr{float:right;}
.trnobg{background:none;}
.trbg1{background: #FF5200;}
.trbg2{background: #FF7000;}
.trbg3{background: #FFB800;}
.trbg4{background:#333;}
.trbg5{background:url(../img/signbg1.gif) #FFE138 no-repeat 5px center;}
.trbg5:hover{background:url(../img/signbg1.gif) #FFE970 no-repeat 5px center;text-decoration:none;}
.trbg6{background:url(../img/signbg2.gif) #FFE138 no-repeat 5px center;}
.trbg6:hover{background:url(../img/signbg2.gif) #FFE970 no-repeat 5px center;text-decoration:none;}
.trovh{overflow:hidden}
.trdisnone{display:none;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
* html .clearfix{zoom:1;}
*:first-child + html .clearfix{zoom:1;}
.safes{ font-size:0px; color:#888;}
.trinput1{width:200px;padding:5px 0;border:1px solid #ccc;background:url(../img/input_bg.gif) repeat-x top;}
.trinput2{width:400px;height:80px;border:1px solid #ccc;background:url(../img/input_bg.gif) #fff repeat-x top;}
.trinput3{width:100px;padding:5px 0;border:1px solid #ccc;background:url(../img/input_bg.gif) repeat-x top;}
.trinput4{width:90%;padding:5px 0;border:1px solid #ccc;background:url(../img/input_bg.gif) repeat-x top;}
.trinput5{width:90%;height:80px;border:1px solid #ccc;background:url(../img/input_bg.gif) #fff repeat-x top;}
.trinput6{width: 717px;height:80px;border:1px solid #ccc;/* background:url(../img/input_bg.gif) #fff repeat-x top; */}
.trinput7{width:40px;padding:5px 0;border:1px solid #ccc;background:url(../img/input_bg.gif) repeat-x top;}
.trtable1{width:650px;padding:10px;font-size:12px;margin:auto;}
.trtable1 td{border:0px solid #ccc;padding:5px 0;}
.trtable2{width:690px;padding:10px;font-size:12px;margin:auto;}
.trtable2 td{border-top:1px dashed #ccc;padding:5px 0;}
.trbt1{width:150px;height:30px;background:#0CF;border:0px solid #ccc;color:#333;cursor:pointer;text-align:center;}
.trbt1:hover{background:#71E6FF;}
.trbt2{width:50px;height:20px;background:#dc143c;border:0px solid #ccc;color:#fff;cursor:pointer;}
.trbt2:hover{background:#f00;}
.trbt3{width:60px;height:30px;background: #FAA000;border:0px solid #ccc;color: #FFF;cursor:pointer;text-align:center;}
.trbt3:hover{background: #FFB271;color: #333;}
.nobor td{border:none;}

/*页面顶部边条*/
.trtop2{width: 265px;height:31px;padding-top:5px; float: right;}
.trtop_p{     background: #FAA000;color: white;float: left;height: 20px;padding: 3px 16px; width: 211px;margin-left: 10px;margin-top: 7px;}
.trsearchs{    width: 200px;height:26px;border:none;padding:0 0 0 5px;margin:0;color:#333;line-height:26px;border: 1px solid #FAA000;}
.trsearchbt{width:56px;height: 28px;background: #FAA000;padding:0;margin:0;cursor:pointer;border:none;}
.trsearchbt:hover{color:#fff}
/*logo区域*/
.trlogoother{height: auto;border-top: none;width: 975px; padding: 5px 0px;}
.trlogo{width:210px;height:62px;margin-right:8px;}
.trlogo img{width: 190px;height:75px;}
/*导航栏*/
.trnav{height:40px;}
.trnavnr{/* width:976px; */height:40px;/* background: rgba(218, 218, 218, 0.29); */font-weight: bold;}
.trnav li:first-child{background:none;}
.trnav li.trnobg{background:none;}
.trnav li{float:left;/* width: 54px; */padding: 0px 10px;font-size: 13px;overflow:hidden;text-align:center;}
.trnav li a{color:#333;display:block;padding:0 0px;height: 30px;line-height:37px;}
.trnav li a:hover{border-bottom: 2px solid #FAA000; text-decoration:none;}
.trnav li a:active{border-bottom: 2px solid #FAA000;text-decoration:none;}
.trnav li a.trnavac{border-bottom: 2px solid #FAA000;text-decoration:none;}
.hr_xian { box-shadow: 0 2px 2px 0 #eee;border-bottom: 1px solid #dcdcdc;width: 100%; height: 2px;}

/*友情链接*/
.trpublicline{    width: 100%; border-top: 1px solid #C1C1C1; box-shadow: 0px 1px 1px 2px #E0E0E0;padding-bottom:15px;margin-top:18px;}
.linktext li{width:auto;height:30px;line-height:30px;float:left;margin:1px 8px;}
.linkimg{border-bottom:1px dashed #D7D7D7;padding-bottom:10px;}
.linkimg li{width:auto;height:auto;float:left;margin:8px;}
.trtitle4{margin:0 auto 10px auto;height:45px;line-height:45px;border-bottom:1px dashed #D7D7D7;font-size:14px;font-weight:600;}

/*网站信息*/
.trabout{width:100%;background: rgba(255, 245, 203, 0.29) none repeat scroll 0% 0%;}
.trinformation{text-align:center;line-height:30px;padding-top:5px;margin:0px auto 15px auto;}
.clearfix .trinformation font h3{    display: inline-block;}